Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Registratie van Belgische Eid PKCS#11 niet (meer) mogelijk in Ubuntu?  (gelezen 897 keer)

Offline Jakke5

  • Lid
  • Steunpunt: Nee
Heb met gedeeltelijk succes de wiki gevolgd om de belgische Eid-kaartlezer te installeren.
Ik kan nu de gegevens van m'n Eid lezen enz.
Maar de registratie lukt niet.
Na het uitvoeren van firefox-eid-registreren.html
 krijg ik wèl met grote letters de verwachte
Registration of the "Belgian Identity Card PKCS#11" enz.
maar daar houdt het op. Dus geen vraag om te bevestigen of ik de beveiligingsmodule wil installeren.

Wat kan ik nog meer doen om bv. in te kunnen loggen op het plaatselijke gemeentebestuur?
« Laatst bewerkt op: 2010/12/30, 17:36:14 door Jakke5 »

Offline Jakke5

  • Lid
  • Steunpunt: Nee
Re: Registratie van Belgische Eid PKCS#11 niet (meer) mogelijk in Ubuntu?
« Reactie #1 Gepost op: 2010/12/29, 20:56:44 »
Hetzelfde probleem in 8.04 als in 10.04. Ligt het misschien aan de versie Firefox? (in 8.04 is dat nu 3.6.13)
Het probleem moet stilaan wel opgelost geraken want voor internetverbinding ben ik aangewezen op Ubuntu 10.04 of 8.04.
Als het ook maar enigszins kan wil ik MS Windows vermijden.
« Laatst bewerkt op: 2010/12/30, 17:38:45 door Jakke5 »